.btnCSS {
  font-family:'Titillium Web'; 
  display: inline-block;
  padding: 7px 30px;
  background: #229490;
  border-radius: 50px;
  color: #fff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.btnCSS:hover {
color: white;
  background-color: #3a484f;
}
.btnCSS:checked,.btnCSS:click,.btnCSS:active {
  border: 2px solid #3a484f;
}

#menuSearch{
  border-radius: 50px;

}
.sidebar-form{
  border: none !important;
  border: 1px solid transparent !important;
}

/*ESTILOS DE AJUSTE */

.no-hover-effect:hover {
  /* Añade aquí los estilos que deseas aplicar cuando el botón esté en estado de hover */
  /* Por ejemplo, si quieres que no se aplique ningún cambio de estilo en el hover, puedes usar: */

  border-radius:  0px !important;
}

.skin-red.sidebar-mini:not(.sidebar-collapse) .treeview-menu {
  border-radius: 10px;
  margin: 4px !important;
  padding: 2px;
}

.skin-red.sidebar-mini:not(.sidebar-collapse) .sidebar-menu>li {
  margin: 5px;
  border-radius:10px;
}

.sidebar-mini.sidebar-collapse .sidebar-menu>li>.treeview-menu{
  background-color: #3a484f !important;
}


.panel-heading{

  border-top-left-radius: 16px !important;
  border-top-right-radius: 16px !important;
}
.panel{
  border-radius: 18px !important;

}
body{
  font-family: 'Titillium Web', sans-serif !important;
}

.btn.btn-flat{
  border-radius: 12px !important;
}
.btn.btn-primary{
  border-radius: 12px !important;
}
.btn:hover {
  border-radius: 20px !important;
}

.btn.btn-danger:hover{
  border-radius: 0px !important;
}

.box{
  border-radius: 18px !important;
}

.control-label{
  font-family: 'Titillium Web', sans-serif !important;
}


tr:hover{
  cursor:pointer !important;
}
.modal-title{
  font-family: 'Titillium Web', sans-serif !important;
  text-transform: uppercase;
}

.modal-header{
  font-family: 'Titillium Web', sans-serif !important;
  text-transform: uppercase;
}

.close{
  color:white;
  opacity: 0.6;
}
.modal-content{
  border-radius: 14px !important;
  border:none;
  -webkit-box-shadow: 2px -1px 53px -10px rgba(0,0,0,1);
  -moz-box-shadow: 2px -1px 53px -10px rgba(0,0,0,1);
  box-shadow: 2px -1px 53px -10px rgba(0,0,0,1);
}

.modal-header{
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  border:none;
}

.box-header{
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

tr:first-child th:first-child {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

tr:first-child th:last-child {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

.nav >  li > .dropdown-toggle {

  background-color: rgba(255,255,255,.1) !important;
  border-radius: 50%;
  height: 40px;
  width:  40px;
  padding:0;
  padding-top: 14px;
  margin-top: 4px;
  text-align: center;
}

.nav > li > a:hover {
  background-color: rgba(255, 255, 255, 0.205) !important;

}
.navbar-nav>.user-menu .user-image
{
  height: 40px;
  width:  40px;
  margin-top: -14px;
}




.navbar-nav>.messages-menu>.dropdown-menu>li.header, .navbar-nav>.notifications-menu>.dropdown-menu>li.header, .navbar-nav>.tasks-menu>.dropdown-menu>li.header {
  margin-left: -1px;
    margin-right: -1px;
    margin-top: -2px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}


.navbar-nav>.user-menu>.dropdown-menu>.user-body{
  border:none;
}

.navbar-custom-menu>.navbar-nav>li>.dropdown-menu {
  border-radius: 20px;

}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header {
border-radius: 20px;
}

